Ask Your Question

Revision history [back]

check the python-oslo.messaging version! correct is “1.4.1-0ubuntu1~cloud0 ”